<!DOCTYPE html>
<html lang="en">
    <%- include('partials/head.ejs', { title: 'Timetable' }) %>
<body>
    <%- include('partials/navbar.ejs') %>
    <main>
        <div class="row">
            <div class="col-md-2">
                <h1>Timetable</h1>
            </div>
            <div class="col-md-2">
                <% if (payload.username) { %>
                    <a class="btn btn-outline-dark " href="/timetable/showJustLoggedInTeacherTimetable">
                        My Timetable
                    </a>
                <% } %>
            </div>
        </div>
        <%- include('partials/timetable.ejs', { subjects }) %>
    </main>
    <script src="/deleteFromTimetable.js"></script>
</body>
</html>